vich_uploader:
    db_driver: orm
    metadata:
        type: attribute

    mappings:
        products:
            uri_prefix: assets/images/products
            upload_destination: '%kernel.project_dir%/public/assets/images/products'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        attachments:
            uri_prefix: assets/images/attachments
            upload_destination: '%kernel.project_dir%/public/assets/images/attachments'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        sounds:
            uri_prefix: assets/sounds/products
            upload_destination: '%kernel.project_dir%/public/assets/sounds/products'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
